Bug 970626 - [abrt] telepathy-idle-0.1.16-1.fc19: tp_intset_add: Process /usr/libexec/telepathy-idle was killed by signal 11 (SIGSEGV)
[abrt] telepathy-idle-0.1.16-1.fc19: tp_intset_add: Process /usr/libexec/tele...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-idle (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:8d3d0444640b2a49f26fcbdcc56...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 09:25 EDT by Björn 'besser82' Esser
Modified: 2015-02-17 10:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:27:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.13 KB, text/plain)
2013-06-04 09:25 EDT, Björn 'besser82' Esser
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-04 09:25 EDT, Björn 'besser82' Esser
no flags Details
File: core_backtrace (2.41 KB, text/plain)
2013-06-04 09:25 EDT, Björn 'besser82' Esser
no flags Details
File: dso_list (3.18 KB, text/plain)
2013-06-04 09:25 EDT, Björn 'besser82' Esser
no flags Details
File: environ (1.01 KB, text/plain)
2013-06-04 09:25 EDT, Björn 'besser82' Esser
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 09:26 EDT, Björn 'besser82' Esser
no flags Details
File: maps (16.79 KB, text/plain)
2013-06-04 09:26 EDT, Björn 'besser82' Esser
no flags Details
File: open_fds (657 bytes, text/plain)
2013-06-04 09:26 EDT, Björn 'besser82' Esser
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-04 09:26 EDT, Björn 'besser82' Esser
no flags Details
File: var_log_messages (676 bytes, text/plain)
2013-06-04 09:26 EDT, Björn 'besser82' Esser
no flags Details

  None (edit)
Description Björn 'besser82' Esser 2013-06-04 09:25:38 EDT
Version-Release number of selected component:
telepathy-idle-0.1.16-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-idle
crash_function: tp_intset_add
executable:     /usr/libexec/telepathy-idle
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 tp_intset_add at intset.c:320
 #1 tp_handle_set_add at handle-set.c:184
 #2 _rpl_list_handler at idle-roomlist-channel.c:346
 #3 _parse_and_forward_one at idle-parser.c:458
 #4 _parse_message at idle-parser.c:362
 #5 idle_parser_receive at idle-parser.c:254
 #6 sconn_received_cb at idle-connection.c:816
 #7 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #8 _g_closure_invoke_va at gclosure.c:840
 #11 _input_stream_read_ready at idle-server-connection.c:273

Potential duplicate: bug 896313
Comment 1 Björn 'besser82' Esser 2013-06-04 09:25:44 EDT
Created attachment 756776 [details]
File: backtrace
Comment 2 Björn 'besser82' Esser 2013-06-04 09:25:47 EDT
Created attachment 756777 [details]
File: cgroup
Comment 3 Björn 'besser82' Esser 2013-06-04 09:25:52 EDT
Created attachment 756778 [details]
File: core_backtrace
Comment 4 Björn 'besser82' Esser 2013-06-04 09:25:55 EDT
Created attachment 756779 [details]
File: dso_list
Comment 5 Björn 'besser82' Esser 2013-06-04 09:25:59 EDT
Created attachment 756780 [details]
File: environ
Comment 6 Björn 'besser82' Esser 2013-06-04 09:26:03 EDT
Created attachment 756781 [details]
File: limits
Comment 7 Björn 'besser82' Esser 2013-06-04 09:26:06 EDT
Created attachment 756782 [details]
File: maps
Comment 8 Björn 'besser82' Esser 2013-06-04 09:26:09 EDT
Created attachment 756783 [details]
File: open_fds
Comment 9 Björn 'besser82' Esser 2013-06-04 09:26:14 EDT
Created attachment 756784 [details]
File: proc_pid_status
Comment 10 Björn 'besser82' Esser 2013-06-04 09:26:25 EDT
Created attachment 756785 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:19:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:27:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.